#Contenido img[style*='float:right'] {
    margin: 0 0 0 15px;
}

#Contenido img[style*='float:left'] {
    margin: 0 15px 0 0px;
}

.txtgr11_cl {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #999999;text-decoration: none;}
.txtgr11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #666666;text-decoration: none;text-align: left;}
.txtgr12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #666666;text-decoration: none;text-align: left;}
.txtgr14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #666666;text-decoration: none;text-align: left;}
.txtgr12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtgr14b {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtgr16b {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtgr18b {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtgr20b {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtaz11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #006699;text-decoration: none;text-align: left;}
.txtaz12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #006699;text-decoration: none;text-align: left;}
.txtaz13b {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;color: #006699;text-decoration: none;text-align: left;}
.txtaz12_osc {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #2b4d5e;text-decoration: none;text-align: left;}
.txtaz14b {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #006699;text-decoration: none;text-align: left;}
.txtaz20 {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-weight: normal;color: #006699;text-decoration: none;text-align: left;}
.txtaz30b {font-family: Arial, Helvetica, sans-serif;font-size: 26px;font-weight: bold;color: #006699;text-decoration: none;text-align: left;}
.txtbl11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color: #ffffff;text-decoration: none;text-align: left;}
.txtbl12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #ffffff;text-decoration: none;text-align: left;}
.txtbl12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #ffffff;text-decoration: none;text-align: left;}
.txtbl14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #ffffff;text-decoration: none;text-align: left;}
.txtbl16b {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;color: #ffffff;text-decoration: none;text-align: left;}
.txtbl20b {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-weight: bold;color: #ffffff;text-decoration: none;text-align: left;}
.txtrj12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal; font-weight: normal;color: #dc081b;text-decoration: none;text-align: left;}
.txtrj12b {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal; font-weight: bold;color: #dc081b;text-decoration: none;text-align: left;}
.txtrj13b {font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-style: normal; font-weight: bold;color: #dc081b;text-decoration: none;text-align: left;}
.txtng12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	font-weight: normal;color: #000000;text-decoration: none;text-align: left;line-height: 16px;}
.txtng14b {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal; font-weight: bold;color: #000000;text-decoration: none;text-align: left;}

/**********************************************************************************************
					Estilos para la Bolsa FDB
***********************************************************************************************/
.txtaz12b_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #002060;text-decoration: none;text-align: left;}
.txtaz14b_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #002060;text-decoration: none;text-align: left;}
.txtgr14b_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtgr14_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #666666;text-decoration: none;text-align: center;}
.txtgr12_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #666666;text-decoration: none;text-align: left;}
.txtgr11_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #666666;text-decoration: none;text-align: left;}
.txtbl14b_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #ffffff;text-decoration: none;text-align: center;}
.txtrj12_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #ff0000;text-decoration: none;text-align: left;}
.txtve12_bolsa {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #1ae000;text-decoration: none;text-align: left;}

.imagen {padding:0px 10px 0px 0px;}
a:hover {TEXT-DECORATION: underline;}

/**********************************************************************************************
					Estilos para los Titulares
***********************************************************************************************/
.titularbl_11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: normal;font-variant: normal;color: #ffffff;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 13px;text-align: left}
.titularbl_14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: normal;font-variant: normal;color: #ffffff;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 16px;text-align: left}

.titulargr_11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: normal;font-variant: normal;color: #666666;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 13px;text-align: left}
.titulargr_12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: normal;font-variant: normal;color: #666666;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 14px;text-align: left}

.titular_11 {font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-style: normal;font-weight: normal;font-variant: normal;color: #006699;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 13px;text-align: left}
.titular_12 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: normal;font-variant: normal;color: #006699;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 14px;text-align: left}
.titular_14 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;font-weight: normal;font-variant: normal;color: #006699;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 16px;text-align: left}
.titular_18 {font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-style: normal;font-weight: normal;font-variant: normal;color: #006699;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 20px;text-align: left}
.titular_20 {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-style: normal;font-weight: normal;font-variant: normal;color: #006699;text-decoration: none; margin:0 0 0 0; LINE-HEIGHT: 22px;text-align: left}

.titulaurgente {font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-style: normal;font-weight: normal;font-variant: normal;color: #000000;text-decoration: none;letter-spacing: 0px;word-spacing: 1px;margin:0 0 0 0; LINE-HEIGHT: 18px;text-align: left;}

/**********************************************************************************************
					Estilos para última hora y lo más visto
***********************************************************************************************/
.txtmenu {  font-family:Helvetica,Arial,Verdana,sans-serif; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none}
.enlacestitular2 { FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none ; line-height: 11px}
/* Estilos de las pestañas de lo más visto*/
.modernbricksmenu2{padding: 0;width: 200px;border-top: 5px solid #006699; background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.modernbricksmenu2 ul{margin:0;margin-left: 10px; /*margin between first menu item and left browser edge*/padding: 0;list-style: none;}
.modernbricksmenu2 li{display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.modernbricksmenu2 a{float: left;display: block;font: bold 11px Arial;color: white;text-decoration: none;margin: 0 1px 0 0; /*Margin between each menu item*/padding: 5px 10px;background-color: #b8b8b8;border-top: 1px solid white;}
.modernbricksmenu2 a:hover{background-color: #006699;color: white;}
.modernbricksmenu2 a.selected{ /*currently selected tab*/background-color: #006699;color: white;border-color: #006699;}
.modernbricksmenu3{padding: 0;width: 300px;border-top: 5px solid #006699; background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.modernbricksmenu3 ul{margin:0;margin-left: 10px; /*margin between first menu item and left browser edge*/padding: 0;list-style: none;}
.modernbricksmenu3 li{display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.modernbricksmenu3 a{float: left;display: block;font: bold 11px Arial;color: white;text-decoration: none;margin: 0 1px 0 0; /*Margin between each menu item*/padding: 5px 10px;background-color: #b8b8b8;border-top: 1px solid white;}
.modernbricksmenu3 a:hover{background-color: #006699;color: white;}
.modernbricksmenu3 a.selected{ /*currently selected tab*/background-color: #006699;color: white;border-color: #006699;}
.tabcontent{display:none;}
@media print {
	.tabcontent {
		display:block !important;
	}
}
/**********************************************************************************************
					Estilos para el cartel de urgente
***********************************************************************************************/

.urgente {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;font-weight: bold;}
.horaurgente {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFFF;font-weight: normal;background-color: #990000;}
.a{ text-decoration: none;}

/**********************************************************************************************
					Estilos para el men£ de letras
***********************************************************************************************/

.marco_paginacion {
padding-right: 4px;
padding-left: 4px;
padding-bottom: 3px;
padding-top: 3px;
background-color: #ffffff;
border: 1px solid #cccccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #999999;
text-decoration : none; 
}
.marco_paginacion2 {
padding-right: 4px;
padding-left: 4px;
padding-bottom: 3px;
padding-top: 3px;
background-color: #cccccc;
border: 1px solid #cccccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #ffffff;
text-decoration : none; 
}


/**********************************************************************************************
					Estilos para el Menú
***********************************************************************************************/
.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 100% Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	float:right;
	}
	
.menu ul{
	background:#757a7d;
	height:26px;
	list-style:none;
	margin:0;
	padding:0;
	}
	
.menu ul li{
	float:left;
	padding:0px;
	}
	
.menu ul li a{
	background:url("../imagenes/menu/tr_fondo_menu.gif") repeat;
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	color:#b9bdbe;
	display:block;
	font-weight:normal;
	line-height:26px;
	margin:0px;
	padding:0px 15px;
	text-align:center;
	text-decoration:none;
	}
	
.menu ul li a:hover{
	color:#666666;
	background-color:#ECECEC;
	}
	
.menu ul li:hover div.oculto, .menu ul li.over div.oculto{
	visibility:visible;
	display:block;
	}
	
.menu ul li:hover a{
	color:#666666;
	background-color:#ECECEC;
	}

div.oculto{
	visibility:visible;
	position:absolute;
	display:none;
	}
div.margen{
	margin-left:-12em;
	}
.menu ul li.selec_az a{
	background:url("../imagenes/menu/tr_fondo_menu.gif") repeat;
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#0099CB;
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height:26px;
	margin:0px;
	padding:0px 15px;
	text-align:center;
	text-decoration:none;
	}
.menu ul li.selec_na a{
	background:url("../imagenes/menu/tr_fondo_menu.gif") repeat;
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#ECBC00;
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height:26px;
	margin:0px;
	padding:0px 15px;
	text-align:center;
	text-decoration:none;
	}
.menu ul li.selec_rj a{
	background:url("../imagenes/menu/tr_fondo_menu.gif") repeat;
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#C9331B;
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height:26px;
	margin:0px;
	padding:0px 15px;
	text-align:center;
	text-decoration:none;
	}
.menu ul li.selec_ve a{
	background:url("../imagenes/menu/tr_fondo_menu.gif") repeat;
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#006b00;
	color:#ffffff;
	display:block;
	font-weight:normal;
	line-height:26px;
	margin:0px;
	padding:0px 15px;
	text-align:center;
	text-decoration:none;
	}
.menu ul li.selec_az a:hover{
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#0099CB;
	color:#ffffff;
	}
.menu ul li.selec_na a:hover{
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#ECBC00;
	color:#ffffff;
	}
.menu ul li.selec_rj a:hover{
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#C9331B;
	color:#ffffff;
	}
.menu ul li.selec_ve a:hover{
	background:url("../imagenes/menu/separador.gif") bottom right no-repeat;
	background-color:#006b00;
	color:#ffffff;
	}
.menu ul ul, .menu ul li.selec_az ul ul, .menu ul li.selec_na ul ul, .menu ul li.selec_rj ul ul, .menu ul li.selec_ve ul ul{
	background:#ececec;
	display:block;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:200px;
	z-index:200;
	}

.menu ul ul li, .menu ul li.selec_az ul li, .menu ul li.selec_na ul li, .menu ul li.selec_rj ul li, .menu ul li.selec_ve ul li{
	background:url('../imagenes/menu/sub_separador.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:200px;
	}

.menu ul ul li a, .menu ul li.selec_az ul li a, .menu ul li.selec_na ul li a, .menu ul li.selec_rj ul li a, .menu ul li.selec_ve ul li a{
	display:block;
	height:26px;
	font-size:13px;
	font-style:normal;
	margin:0px;
	padding:0px 6px 0px 6px;
	color:#666666;
	text-align:left;
	}
.menu ul div.margen ul li a{
	display:block;
	height:26px;
	font-size:13px;
	font-style:normal;
	margin:0px;
	padding:0px 6px 0px 6px;
	color:#666666;
	text-align:right;
	}
.menu ul ul li a:hover, .menu ul li.selec_az ul li a:hover, .menu ul li.selec_na ul li a:hover, .menu ul li.selec_rj ul li a:hover, .menu ul li.selec_ve ul li a:hover{
	background:url('../imagenes/menu/sub_separador.gif') bottom left no-repeat;
	background-color:#ECECEC;
	color:#666666;
	text-decoration:underline;
	}

.menu ul li:hover ul{
	display:block;	
	}
		
.menu ul li ul li {
	background:url('../imagenes/menu/sub_separador.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:200px;
	}

.menu ul li:hover ul li a{
	background:none;
	}
			
.menu p{
	clear:left;
	}
/***********************************************************************************************
ESTO ES PARA LAS NOTICIAS DE ESD	
	***********************************************************************************************/
.titularbis {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-STYLE: normal;font-weight: bold;text-decoration: none;}